html, body {
  height: 100%;
  font-family: "PT Sans", sans-serif !important;
  outline: none !important; }

.MenuPage {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  //background: #699bc9 url("/monsanto/images/bg_main.jpg") no-repeat fixed !important;*/
  padding-top: 55px; }
  body .container {
    background-color: #fff;
    max-width: 980px; }
    body .container.container-main {
      margin-bottom: 50px; }
  body header {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 55px;
    background-color: #fff;
    color: #14017c;
    font-weight: bold;
    font-size: 1.3em;
    padding-top: 10px;
    text-transform: uppercase;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100; }
    body header img {
      margin-right: 10px; }
  body .team-presentation > div {
    padding: 0;
	margin-left: 0;
	margin-right: 0;}
    body .team-presentation > div.team-logo {
      width: 300px;
      margin: 0 auto; }
    body .team-presentation > div.team-pic {
      width: 680px;
      margin: 0 auto; }
  body .main-content {
    padding: 30px; }
    body .main-content > h1 {
      text-transform: uppercase;
      font-size: 1.3em;
      font-weight: bold; }
      body .main-content > h1.minnesota-twins {
        color: #001540; }
    body .main-content > p {
      margin-bottom: 20px; }
  body aside {
    padding: 30px !important;
    background-color: #f9f9f9;
    border-left: 1px solid #f0f0f0; }
    body aside .sidebar-block {
      margin-bottom: 30px; }
    body aside h4.iconed {
      text-transform: uppercase;
      font-weight: bold;
      color: #000;
      font-size: 1.2em; }
      body aside h4.iconed > i {
        display: inline-block; }
        body aside h4.iconed > i.login-ic {
          width: 10px;
          height: 16px;
          background: url("/images/login_icon.png") top left no-repeat;
          margin-bottom: -2px; }
        body aside h4.iconed > i.calendar-ic {
          width: 16px;
          height: 18px;
          background: url("/images/calendar_blue.png") top left no-repeat;
          margin-bottom: -2px; }
        body aside h4.iconed > i.reg-ic {
          width: 16px;
          height: 18px;
          background: url("/images/registration_icon.png") top left no-repeat;
          margin-bottom: -2px; }
    body aside span.sidebar-text {
      display: block;
      font-size: .9em;
      line-height: 1.2em;
      color: #8c8c8c;
      margin-bottom: 10px; }
    body aside .input-wrapper {
      position: relative; }
      body aside .input-wrapper .glyphicon {
        color: #c6c6c6;
        position: absolute;
        top: 10px;
        left: 7px; }
    body aside input[type="text"],
    body aside input[type="password"] {
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      width: 100%;
      height: 36px;
      border: 1px solid #ccc;
      padding-left: 25px;
      padding-right: 10px;
      margin-bottom: 10px; }
    body aside button[type="submit"] {
      width: 100%;
      margin: 4px 0; }
    body aside .btn-reg {
      width: 100%;
      margin-bottom: 10px;
      text-align: left;
      background-color: #e8e8e8;
      color: #2f2f2f;
      position: relative; }
      body aside .btn-reg small {
        display: block;
        color: #9a9a9a; }
      body aside .btn-reg > .glyphicon {
        position: absolute;
        right: 10px;
        top: 19px;
        font-size: .7em; }
        body aside .btn-reg > .glyphicon.first {
          top: 11px; }
  body footer {
    background-color: #f9f7f2;
    border-top: 1px solid #e4e3e1;
    padding-top: 20px;
    font-size: .9em;
    padding: 30px;
    margin: 0;  }
    body footer .footer-text {
      margin-bottom: 30px; }
    body footer ul > li {
      border-right: 1px solid #666;
      padding-right: 7px !important; }
      body footer ul > li:last-child {
        border: none; }

@media (max-width: 700px) {
  footer .copy,
  footer .links-list {
    text-align: center !important;
    float: none !important; } }

.link { FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: arial, Arial, Helvetica, sans-serif; TEXT-DECORATION:none}

.LoginControl input[type="text"], .LoginControl input[type="password"]
{
	width: 260px;
	font-size: 1.5em;
}

H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    MARGIN-BOTTOM: 0px;
}
